Net-Cassandra

Errors

Net-Cassandra-0.35 has the following 2 errors.

CategoryError
consistent_version0.1,0.35
missing_prereqsBit-Vector,Class-Accessor,HTTP-Message,IO-String,Thrift,libwww-perl